Loading...
Searching...
No Matches
NoncentralAbsoluteAdapter.hpp File Reference

Adapter-class for passing bearing-vector-to-point correspondences to the non-central absolute-pose algorithms. It maps opengv types back to opengv types. More...

`#include <stdlib.h>`
`#include <vector>`
`#include <opengv/types.hpp>`
`#include <opengv/absolute_pose/AbsoluteAdapterBase.hpp>`

Go to the source code of this file.

## Classes

class | opengv::absolute_pose::NoncentralAbsoluteAdapter

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::absolute_pose
| The namespace for the absolute pose methods.

## Detailed Description

Adapter-class for passing bearing-vector-to-point correspondences to the non-central absolute-pose algorithms. It maps opengv types back to opengv types.